U++ - Bug #1030
"View as hex" can led to confusion
04/01/2015 01:53 PM - Zbigniew Rebacz

Status: Rejected Start date: 04/01/2015
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Target version: Spent time: 0.00 hour
Description

The problem with "View as hex" entry in edit menu:
- missing separator when file type doesn’t support designer
- view as binary doesn’t work for some reason for ".lay" file extension

Do we rely want to "View as hex" in text files like ".cpp” or ".lay"?

History

#1 - 04/01/2015 01:56 PM - Zbigniew Rebacz

Next bug:

- open any cpp file.

- view as binary

- in hex viewer use edit as text (Ctrl+T)

- open edit menubar
Result:

- now you can view cpp file as binary and open it in designer!!!

#2 - 07/24/2015 02:11 PM - Zbigniew Rebacz
- Status changed from New to Rejected

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
